Bug 488064 - [RHEL-5.3] ARP packets aren't received by backup slaves breaking arp_validate=3
[RHEL-5.3] ARP packets aren't received by backup slaves breaking arp_validate=3
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jiri Pirko
Red Hat Kernel QE team
: ZStream
Depends On: 484304
  Show dependency treegraph
Reported: 2009-03-02 08:14 EST by RHEL Product and Program Management
Modified: 2015-05-04 21:16 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-05-07 06:53:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-03-02 08:14:32 EST
This bug has been copied from bug #484304 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 2 Jiri Pirko 2009-04-08 06:24:17 EDT
in kernel-2.6.18-128.1.7.el5

you can download RPMs of recent 5.3.z kernels from
Comment 6 errata-xmlrpc 2009-05-07 06:53:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.